.centered-paragraph {
    background: transparent;
}

.cont_video_parque{
	max-height: 560px;
	overflow: hidden;
}

.video_parque{
	position: relative;
	top: 50%;
	transform: translateY(-50%);
}

.seccion_parque{
	background: rgb(252, 250, 248);
	margin-top: -60px;
}

.progress-bar {
    background-color: #f9f5f1;
}

@media only screen and (max-device-width: 812px) {
	.seccion_parque {
    	margin-top: -160px;
	}
	.cont_video_parque {
    	max-height: 340px;
	}
}